Subject: Re: Waving grass effect, refinements
From: [email-masked] (Mark Thompson)
To: [email-masked]
Date: Mon, 9 Oct 95 02:18:35 EST

[email-masked] asks:
> Yo, Mark Thompson/Alan Chan/ Lightwavers:
> I've got an application for the famous "Waving Grass" effect popularized by
> the above gentlemen, but had a small question.
> Could some combination of morphing be used to give the rolling hills effect,
> combined with the usual displacement mapping?
> 
> More generally, what is the ORDER in which LW performs deformations, since we
> know that target displacement will not be reflected in its morpher.

The displacement is applied first, then the morph. So in answer to your
first question, yes, you can morph the grass into rolling hills and still
have it wave properly. I tried this shortly after I wrote that tutorial,
2 years ago, and it worked like a champ.
     *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
     *           Mark Thompson                  (603) 424-1829    *
     *         Fusion Films, Inc.             [email-masked]  *
     * Director of Animation and Special FX                       *
      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
--
[email-masked] (Mark Thompson) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]